id: "Wara"
name: "Varang Kshiti"
family: "Indic"
summary: "Varang Kshiti (Warang Citi, <span class=\'autonym\'>𑢹𑣗𑣁𑣜𑣊 𑣏𑣂𑣕𑣂‎</span>) is an Indic abugida, written left-to-right. Used in India for the Ho language, alongside Devanagari and Latin."
